.preload {display:none;}
.col1, .col2, .col3, .col4, .col5, .cols {float:left}
.col1 {padding-left:50px;width:279px}
.col2 {padding-left:50px;width:553px}
.col2b {padding-left:50px;width:600px}
.col3 {padding-left:50px;width:870px}
.col4 {padding-left:50px;width:380px}
.col5 {padding-left:50px;width:490px}
.col_1 {width:161px;padding-left:50px;float:left}
.col_2 {width:131px;padding-left:50px;float:left}
.col_3 {width:160px;padding-left:50px;float:left;margin-top:20px}
.col_4 {width:200px;padding-left:50px;float:left;margin-top:20px}
.col_5 {width:260px;padding-left:50px;float:left;margin-top:20px}
.cols {width:256px}
.colr {float:right;padding-right:50px;margin-bottom:40px;margin-top:40px;width:500px}
/* index.html */
/* index-1.html */
#page2 .col2 figure {float:left;width:53px}
#page2 .col2 .left {width:195px}
/* index-2.html */
#page3 .col2 figure {float:left;width:53px}
#page3 .col2 .left {width:450px}
#page4 h2.pad_top1 {padding-top:0;margin-top:-10px}
#page4 #content {padding-bottom:29px}
/* index-3.html */
/* index-4.html */
/* index-5.html */
/* index-6.html */
